<html>
	<head>
		<title>Nginx</title>
	</head>
	<body>
		<p>Welcome to Mec Server Nginx</p>
		<p>Rest API and WebSocket are available at /api</p>
		<p>Static files index is available at /files</p>
	</body>
</html>
